@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
}
html,
body {
  font-family: 'Microsoft YaHei', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #333333;
  background-color: #ffffff;
}
ul,
li {
  list-style-type: none;
  margin: 0;
}
input,
textarea,
select {
  resize: none;
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  border: 0;
}
a {
  text-decoration: none;
  color: #000;

}
a:hover {
  text-decoration: none;
  color: #000;
}
img {
  max-width: 100%;
  border-style: none;
  vertical-align: middle;
}
.zoom-img {
  overflow: hidden;
}
.zoom-img .img {
  overflow: hidden;
}
.zoom-img img {
  transition: all 0.5s;
}
.zoom-img:hover img {
  transform: scale(1.04);
  -ms-transform: scale(1.04);
  -webkit-transform: scale(1.04);
  -o-transform: scale(1.04);
  -moz-transform: scale(1.04);
}
.clear:after {
  display: block;
  clear: both;
  content: '';
  visibility: hidden;
  height: 0;
}
.clear {
  zoom: 1;
}
.nav-page {
  font-size: 0;
  text-align: center;
}
.flex {
  display: box;
  /* OLD - Android 4.4- */
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- (buggy but mostly works) */
  /* TWEENER - IE 10 */
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none;
  box-shadow: none;
}
.btn-link:focus,
.btn-link:hover {
  text-decoration: none;
}
.h1,
.h2,
.h3,
.h4,
.h5 {
  margin: 0;
  font-weight: normal;
}

.wp {
  width: 80%;
  margin: 0 auto;
}
/*
.wp .row01:nth-child(2n) .row01_l{
	padding: 7.0833vw 3.3333vw 0 26.25vw;
	position: absolute;
	top: 0;
	right: 0;
}
.wp .row01:nth-child(2n) .row01_r{
	margin-top: 4.0625vw;
}
.wp .row01:nth-child(2n-1){flex-direction: column-reverse !important;}
.wp .row01:nth-child(2n-1) .row01_r{
	position: absolute;
	top: 4.0625vw;
	right: 0;
}
 .wp .row01:nth-child(2n-1) .row01_l{
	padding: 7.0833vw 26.25vw 0 3.3333vw;
	position: absolute;
	top: 0;
} */
.banner {
  position: relative;
}
.banner .banner_img img {
  width: 100%;
  max-width: 100%;
}
.banner .b_con {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  animation-name: w3;
  animation-duration: 1s;
  animation-iteration-count: 1;
}
.banner .b_con h1 {
  font-size: 40px;
  font-family: PingFang SC;
  font-weight: bold;
  color: #ffffff;
  text-align: left;
  margin: 0 0 21px 0;
}
.banner .b_con p {
  font-size: 16px;
  font-family: pingFangM;
  font-weight: 400;
  color: #ffffff;
  margin: 0;
}
.ser .row {
  padding: 3vw 0 6vw;
}
.ser .row .row01 {
  position: relative;
  width: 100%;
  height: 38.5417vw;
  display: flex;
  justify-content: space-between;
}
.ser .row .row01 .row01_l {
  width: 47.9167vw;
  height: 29.1667vw;
  background-color: #f3f6f9;
 /* padding: 7.0833vw 26.25vw 0 3.3333vw; */
}
.ser .row .row01 .row01_l h1 {
  font-size: 30px;
  color: #000;
  font-family: pingFangB;
  position: relative;
  margin: 0 0 29px 0;
  padding-bottom: 21px;
}
.ser .row .row01 .row01_l h1::after {
  content: '';
  display: block;
  height: 2px;
  width: 35px;
  background-color: #0082d9;
  position: absolute;
  left: 0;
bottom: 0;
}
.ser .row .row01 .row01_l p {
  font: 16px normal pingFangM;
  color: #4e4d4d;
  line-height: 24px;
  margin: 52px 0 62px;
}
.ser .row .row01 .row01_l .r_btn {
  width: 162px;
  	height: 54px;
  	line-height: 54px;
  	border: 1px solid #3d8bb9;
  	font-size: 16px;
  	font-weight: 500;
  	color: #3d8bb9;
  	text-align: center;
  	cursor: pointer;
  	position: relative;
  	z-index: 10;
}

.ser .row .row01 .row01_l .r_btn::before {
	content: '';
	display: block;
	width: 100%;
	height: 3px;
	background: #3d8bb9;
	position: absolute;
	left: 0;
	bottom: 0px;
	z-index: -1;
	transition: all .4s ease;
}

.ser .row .row01 .row01_l .r_btn:hover {
	color: #fff;
	border: 0;
}

.ser .row .row01 .row01_l .r_btn:hover::before {
	width: 100%;
	height: 100%;
	bottom: 0px;
}

.ser .row .row01 .row01_l .r_btn a {
  text-decoration: none;
}
.ser .row .row01 .row01_l h1:hover {
  color: #0082d9;
}
/* .ser .row .row01 .row01_l .r_btn:hover {
  background-color: #0082d9;
  color: #fff;
  transition: ease all .5s;
} */
.ser .row .row01 .row01_l .r_btn:hover{
  color: #fff;
  text-decoration: none;
}
.ser .row .row01 .row01_r {
  width: 51.0417vw;
  height: 29.1667vw;
  z-index: 10;
  cursor: pointer;
  overflow: hidden;
}
.ser .row .row01 .row01_r img {
  width: 100%;
  max-width: 100%;
  transition: all 1s;
}
.ser .row .row01 .row01_r:hover img {
  transform: scale(1.3);
}
.ser .row .row01 .fl {
  margin-top: 4.0625vw;
}
.ser .row .row01 .fr {
  position: absolute;
  top: 4.0625vw;
  right: 0;
}
.ser .row .row01 .fr1 {
  padding: 7.0833vw 3.3333vw 0 26.25vw;
  position: absolute;
  top: 0;
  right: 0;
}
.ser .row .more {
  margin: auto;
  width: 15.625vw;
  height: 3.9583vw;
  border: 1px solid #0082d9;
  text-align: center;
  line-height: 3.9583vw;
  font-size: 1.0417vw;
  font-family: pingFangM;
  color: #0082d9;
  cursor: pointer;
}

.ser2_01{background: #f7f7f7;padding-bottom: 40px;}
.ser2_01 .row01 {
  padding-top: 6.0417vw;
  padding-bottom: 2.0833vw;
  display: flex;
   justify-content: center;
}
.ser2_01 .row01_r .detail{
	font-size:16px;
	line-height:1.8;
}
.ser2_01 .row01 .row01_l {
  width: 20%;
}

.ser2_01 .row01 .row01_l h1 {
  font-size: 30px;
  color: #000;
  font-family: pingFangB;
  position: relative;
  margin: 0;
  padding-bottom: 27px;
}
.ser2_01 .row01 .row01_l h1::after {
  content: '';
  display: block;
  width: 35px;
  height: 2px;
  background-color: #0082d9;
  position: absolute;
  bottom: 0;
  left: 0;
}
.ser2_01 .row01 .row01_r p {
  font-size: 16px;
  font-family: pingFangB;
  color: #4e4d4d;
  line-height: 26px;
  margin-bottom: 22px;
}
.ser2_01 .row01 .row01_r .row01_r_txt {
  font-size: 18px;
  color: #0082d9;
}
.ser2_01 .row01 .row01_r .row01_r_txt .big {
  font-size: 30px;
}
.ser2_01 .row01_img {
  margin-bottom: 6.7708vw;
}
.ser2_01 .row01_img img {
  width: 100%;
  max-width: 100%;
}
.ser2_01 .row01 .row01_r {
    width: 80%;
}


.ser_03 {
  background: url("../images/service/ser_6.png") no-repeat;
  background-size: cover;
}
.ser_03 .row03 {
  padding-top: 148px;
  padding-bottom: 112px;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
}
.ser_03 .row03 .row03_l {
  width: 30%;
  padding-right: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 42px;
}
.ser_03 .row03 .row03_l h1 {
  font-size: 30px;
  color: #000;
  font-family: pingFangB;
  line-height: 30px;
  position: relative;
  padding-bottom: 27px;
  margin: 0 0 25px 0;
  text-align: left;
}
.ser_03 .row03 .row03_l h1::after {
  content: '';
  display: block;
  width: 35px;
  height: 2px;
  background-color: #0082d9;
  position: absolute;
  bottom: 0;
  left: 0;
}


.banner-nav{
	position: absolute;
	top: 117px;
	left: 0;
	right: 0;
}
.banner-nav a{
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 500;
	color: rgba(255, 255, 255, .6);
}
.banner-nav a:last-child{color: white;}
.banner-nav-img{
	display: flex;
	align-items: center;
	justify-content: center;
}
.banner-nav .container{
	display: flex;
	align-items: center;
}
.ser, .detail01, .join2{background-color: #f3f6f9;}
.case_con, .Industry_con{display: flex;justify-content: space-between;flex-wrap:wrap}
.case_con .con2{width: 32%;margin-bottom: 15px;}
.case_con .con2 .con2_foot , .Industry_con .con2_foot{background-color: #fff;padding: 20px 30px 30px;}
.case_con .con2 .con2_foot .con2_h1 ,.Industry_con .con2 .con2_foot .con2_h1{font-size: 20px;font-weight: 600;line-height: 50px;}
.case_con .con2 .con2_foot .con2_h1 a ,.Industry_con .con2 .con2_foot .con2_h1 a{display: block;}
.case_con .con2_foot p, .Industry_con .con2_foot p{font-size: 16px;line-height: 22px ;word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* 这里是超出几行省略 */}
.Industry_con .con2{width: 49%;margin-bottom: 25px;}


.crumbs .crumbs_nav {

  display: flex;

  padding-top: 124px;

  align-items: center;

}

.crumbs .crumbs_nav .c_icon1 {

  height: 17px;

  width: 17px;

  margin-right: 10px;

}

.crumbs .crumbs_nav .c_icon2 {

  width: 6px;

  height: 10px;

  margin-right: 10px;

}

.crumbs .crumbs_nav img {

  max-width: 100%;

  vertical-align: middle;

}

.crumbs .crumbs_nav span {

  font-size: 14px;

  font-family: pingFangM;

  color: #4e4d4d;

  line-height: 14px;

  margin-right: 10px;

  vertical-align: middle;

}

.crumbs .crumbs_nav .c_p {

  font-family: pingFangB;

  cursor: pointer;

}

.detail01 .row {

  padding:50px 0 110px;

  display: flex;

  justify-content: space-between;

  align-items: center;

}

.detail01 .row .row_l {

  width: 50%;

  text-align: left;

  padding-right: 8%;

}

.detail01 .row .row_l h1 {

  font-size: 30px;

  color: #000;

  font-family: pingFangB;

  position: relative;

  margin: 0;

  padding-bottom: 27px;

  margin-bottom: 37px;

}

.detail01 .row .row_l h1::after {

  content: '';

  display: block;

  height: 2px;

  width: 35px;

  background-color: #0082d9;

  position: absolute;

  left: 0;

  bottom: 0;

}

.detail01 .row .row_l p {

  font-size: 16px;

  font-family: pingFangM;

  color: #4e4d4d;

  line-height: 26px;

  margin: 0;

  overflow: hidden;

}

.detail01 .row .row_l h1:hover {

  color: #0082d9;

}

.detail01 .row .row_r {

  width: 50%;

  overflow: hidden;

}

.detail01 .row .row_r img {

  width: 100%;

  max-width: 100%;

  transition: all 1s;

}

.detail01 .row .row_r:hover img {

  transform: scale(1.3);

}

.detail02 {

  padding-bottom: 7.8125vw;

}

.detail02 .row02 .row02_top {

  padding-top: 7.2917vw;

  padding-left: 20%;

  padding-right: 20%;

  text-align: center;

}

.detail02 .row02 .row02_top h1 {

  font-size: 30px;

  font-family: pingFangB;

  color: #000;

  margin: 0;

  position: relative;

  padding-bottom: 27px;

  margin-bottom: 32px;

}

.detail02 .row02 .row02_top h1::after {

  content: '';

  display: block;

  width: 35px;

  height: 2px;

  background-color: #0082d9;

  position: absolute;

  left: 50%;

  bottom: 0;

  transform: translateX(-50%);

}

.detail02 .row02 .row02_top span {

  display: block;

  font-size: 16px;

  color: #4e4d4d;

  line-height: 26px;

  margin-bottom: 56px;

}

.detail02 .row02 .row02_con {

  width: 100%;

  overflow: hidden;

  display: flex;

  flex-wrap: wrap;

}

.allitem{

	width: 50%;

	padding: 0 10px;

}

.allitem:nth-child(2n){

	padding-right: 0;

}

.allitem:nth-child(2n-1){

	padding-left: 0;

}

.detail02 .row02 .row02_con .item {

  float: left;

  width: 100%;

  display: flex;

  justify-content: space-between;

  align-items: center;

  margin-bottom: 31px;

  box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.1);

}

.detail02 .row02 .row02_con .item .item_l {

  width: 50%;

  overflow: hidden;

}

.detail02 .row02 .row02_con .item .item_l img {

  width: 100%;

  max-width: 100%;

  transition: all 1s;

}

.detail02 .row02 .row02_con .item .item_l:hover img {

  transform: scale(1.3);

}

.detail02 .row02 .row02_con .item .item_r {

  width: 50%;

  padding-left: 2.6042vw;

  padding-right: 1.5625vw;

}

.detail02 .row02 .row02_con .item .item_r h1 {

  font-size: 20px;

  font-family: pinFangM;

  color: #000;

  margin-bottom: 18px;

}

.detail02 .row02 .row02_con .item .item_r span {

  display: block;

  font-size: 16px;

  font-family: pingFangM;

  color: #4e4d4d;

  line-height: 26px;

  white-space: nowrap;

}

.detail02 .row02 .row02_con .item .item_r .item_txt {

  display: flex;

  justify-content: flex-start;

}

.detail02 .row02 .row02_con .item .item_r .item_txt .txt_1 {
	line-height:1.8
}

.detail02 .row02 .row02_con .item .item_r .item_txt .txt_1 span{

	width:50%;

	display:inline-block;

}

@media (max-width: 1600px){
.detail02 .row02 .row02_con .item .item_r .item_txt .txt_1 span{
	font-size:14px;
}
.detail02 .row02 .row02_con .item .item_r .item_txt .txt_1 span:nth-child(2n){
	text-align:right;
}
}
@media (max-width: 1290px){
	.detail02 .row02 .row02_con .item .item_r .item_txt .txt_1 span{
	font-size:12px !important;
}
.detail02 .row02 .row02_con .item .item_r .item_txt .txt_1 span:nth-child(2n){
	text-align:right;
}
@media (max-width: 767px) {
.case_con .con2, .Industry_con .con2{width: 100%;margin-bottom: 20px;}
.ser2_01 .row01 .row01_r{width: 100%;}
}

